# UK Right To Work Check

A UK Right To Work (RTW) Check verifies an individual's right to work in the United Kingdom (UK). This includes people with a UK or Irish passport, or Irish passport card. Results include a copy of the applicant’s identification document and their photograph. The employer can use the included photograph to ensure person presenting themselves for work is the same person from the UK RTW Check.&#x20;

### Availability

The check is available in the **United Kingdom** :flag\_gb:

This check is not available for a [quickscreen](https://docs.certn.co/api/faq#what-is-a-quickscreen-and-how-do-i-use-it) :x:

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                |
| ------------------- | ------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li><a href="../../../api-reference/hr#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                               |

### **Parameters**

#### Request flag

Include this flag in the body of your request:

[`request_uk_right_to_work_check`](#request-flag)

#### Invite parameters

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`

{% hint style="info" %}
Applicants must go through identity verification to complete a UK RTW Check. Make sure to add an [enhanced-identity-verification](https://docs.certn.co/api/guides/checks/enhanced-identity-verification "mention") before sending your request.
{% endhint %}

There are no parameters dependent on the purpose of the check. See all available [application-parameters](https://docs.certn.co/api/api-reference/resources/application-parameters "mention")

#### Example request <a href="#example" id="example"></a>

```json
{
    "request_uk_right_to_work_check": true,
    "request_enhanced_identity_verification": true,
    "email": "example@certn.com",
}
```

### Report

Report field: [`uk_right_to_work_check_result`](https://docs.certn.co/api/api-reference/resources/report-field-mappings#uk-right-to-work-check)

### **Test data**

Send UK RTW requests with the following sets of data on our [demo environment](https://docs.certn.co/api/start/demo-account) to retrieve pre-filled reports.

**Clear results**

| First name               | Last name                |
| ------------------------ | ------------------------ |
| \*(will accept any name) | \*(will accept any name) |

**Records found**

| First name               | Last name |
| ------------------------ | --------- |
| \*(will accept any name) | Notclear  |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/guides/checks/uk-right-to-work-check.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
